from .envs import DB_DATABASE, DB_HOST, DB_PASSWORD, DB_PORT, DB_USERNAME
from .envs import FLASK_HOST, FLASK_PORT, FLASK_DEBUG
from .envs import AUTH_USERNAME, AUTH_PASSWORD
from .envs import TIME_MONITORING, MONITORING